Bug 1636089 - Version 3.0.2 is available.
Summary: Version 3.0.2 is available.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-04 12:45 UTC by sedrubal
Modified: 2019-05-03 07:24 UTC (History)
3 users (show)

Fixed In Version: glances-3.0.2-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-31 16:40:09 UTC
Type: Bug


Attachments (Terms of Use)

Description sedrubal 2018-10-04 12:45:42 UTC
Description of problem:
When you start glances in a terminal following info will be printed:

You are using Glances version 2.11.1, however version 3.0.2 is available.
You should consider upgrading using: pip install --upgrade glances

Version-Release number of selected component (if applicable):
glances-2.11.1-5.fc29.noarch

Expected results:
The latest version of glances should be available in fedora

Comment 1 Fedora Update System 2018-10-16 18:52:22 UTC
glances-3.0.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-111dd0ffc6

Comment 2 Fedora Update System 2018-10-17 23:31:24 UTC
glances-3.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-111dd0ffc6

Comment 3 Fedora Update System 2018-10-31 16:40:09 UTC
glances-3.0.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Elliott Sales de Andrade 2019-05-03 07:24:55 UTC
Is there a reason this was not built for Rawhide as well (and consequently F30 now)?


Note You need to log in before you can comment on or make changes to this bug.